:root {
  --btn: #2c77d1;
  --btn_hover: #1152a3;
  --btn-primary-hover: #337fdc;
  --video_bg: #272d34;
  --white: #ffffff;
  --menu-grey: #68696b;
  --submenu-grey-bg: #e5e5e5;
  --sub-submenu-grey-bg: #ecf0f7;
  --bg-grey: #ececec;
  --green: #81c345;
  --title: #333437;
  --font-color: #585858;
  --page-bg: #efefef;
  --border: #d7d7d7;
  --border-quick: #cccccc;
  --grey-quick: #6f6f6f;
  --blue-quick: #337ab7;
  --breadcrumb-link: #2c2c2c;
  --cat1-bg: #d14e41;
  --cat2-bg: #fdd96b;
  --cat3-bg: #5764a6;
  --cat4-bg: #9c8a6a;
  --cat5-bg: #893101;
  --cat6-bg: #349ea5;
  --cat7-bg: #4094fb;
  --cat8-bg: #c78523;
  --cat9-bg: #ec4343;
  --cat10-bg: #949494;
  --cat11-bg: #5764a6;
  --cat12-bg: #589b73;
  --cat13-bg: #71bd44;
  --cat-light-color: #ffffff;
  --cat-dark-color: #414042;
  --featured-font: #327fdc;
  --featured-font-hover: #23527c;
  --featured-line: #d5d5d5;
  --filter-bg: #08255b;
  --footer-top-bg: #333940;
  --footer-bg: #242529;
  --footer-font: #bebebe;
  --footer-menu: #71bd44;
  --transition-fast: all 0.2s ease;
  --transition-slow: 0.5s all ease-in;
  --pagination-color: #787878;
  --mobile-menu: #888;
  --attachment_bg: #f7f7f7;
  --attachment_color: #3d3d3d;
  --attachment_bg_hover: #b0e4ff;
  --header-title:#70BF44;
  --sidebar-menu-hover: #e7e7e7;
  --list-color: #70bc42;
  --half-card-bg: #f0f0f0;
  --mobile-border:#1b3c7a;
  --mobile-bg:#1a52a3;
  --search-bg: #ebebeb;
  --search-font: #1a1b1c;
  --serarch-sub-bg: #f8f8f8;
  --link: #0071b3;
  --link-hover: #018fe2;
  --welcome-bg: #ededed;
  --agenda-item: #274672;
  --agenda-item-title: #95bbe8;
  --expiring-soon: #d76112;
  --expired: #777777;
  --article-btn: #82baff;
}

@font-face {
  font-family: Merriweather-Regular;
  src: url(/themes/custom/miskolc/fonts/Merriweather/merriweather-regular-webfont.woff)
      format("woff"),
    url(/themes/custom/miskolc/fonts/Merriweather/merriweather-regular-webfont.woff2)
      format("woff2"),
    url(/themes/custom/miskolc/fonts/Merriweather/merriweather-regular-webfont.eot);
}
@font-face {
  font-family: Merriweather-Black;
  src: url(/themes/custom/miskolc/fonts/Merriweather/merriweather-black-webfont.woff)
      format("woff"),
    url(/themes/custom/miskolc/fonts/Merriweather/merriweather-black-webfont.woff2)
      format("woff2"),
    url(/themes/custom/miskolc/fonts/Merriweather/merriweather-black-webfont.eot),
    url(/themes/custom/miskolc/fonts/Merriweather/merriweather-black-webfont.ttf)
      format("truetype");
}
@font-face {
  font-family: Rogan-Regular;
  src: url(/themes/custom/miskolc/fonts/RoganWebFont/webfonts/356A0B_1_0.woff)
      format("woff"),
    url(/themes/custom/miskolc/fonts/RoganWebFont/webfonts/356A0B_1_0.woff2)
      format("woff2"),
    url(/themes/custom/miskolc/fonts/RoganWebFont/webfonts/356A0B_1_0.ttf)
      format("truetype"),
    url(/themes/custom/miskolc/fonts/RoganWebFont/webfonts/356A0B_1_0.eot);
}
@font-face {
  font-family: Rogan-Medium;
  src: url(/themes/custom/miskolc/fonts/RoganMediumFont/webfonts/35A38F_0_0.woff)
      format("woff"),
    url(/themes/custom/miskolc/fonts/RoganMediumFont/webfonts/35A38F_0_0.woff2)
      format("woff2"),
    url(/themes/custom/miskolc/fonts/RoganMediumFont/webfonts/35A38F_0_0.ttf)
      format("truetype"),
    url(/themes/custom/miskolc/fonts/RoganMediumFont/webfonts/35A38F_0_0.eot);
}
@font-face {
  font-family: Rogan-Bold;
  src: url(/themes/custom/miskolc/fonts/RoganWebFont/webfonts/356A0B_0_0.woff)
      format("woff"),
    url(/themes/custom/miskolc/fonts/RoganWebFont/webfonts/356A0B_0_0.woff2)
      format("woff2"),
    url(/themes/custom/miskolc/fonts/RoganWebFont/webfonts/356A0B_0_0.ttf)
      format("truetype"),
    url(/themes/custom/miskolc/fonts/RoganWebFont/webfonts/356A0B_0_0.eot);
}

ol li::marker {
  background: blue;
  width: 20px;
  height: 20px;
}

body {
  font-family: Merriweather-Regular;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: var(--footer-bg);
}

body > a {
  z-index: 1000;
  position: absolute;
  background: #ffffaa;
  width: 100%;
  text-align: center;
  font-family: Rogan-Bold;
  color: var(--breadcrumb-link) !important;
  text-transform: uppercase;
  top: 2px;
}

.row {
  margin: 0;
}

.my-grid {
  display: flex;
  flex-wrap: wrap;
}

.region-status-message {
  position: relative;
  z-index: 11;
}

.mm-wrapper--position-left .mm-slideout,
.mm-wrapper--position-right .mm-slideout {
  -webkit-transform: none;
  transform: none;
}

.btn.btn-primary {
  display: inline-block;
  color: var(--white);
  position: relative;
  top: 0;
  background-color: var(--cat7-bg);
  padding: 11px 22px;
  font-family: Rogan-Bold;
  font-size: 17px;
  border-radius: 10px;
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2);
  letter-spacing: 0.3px;
  transition: background-color 0.5s ease, box-shadow 0.5s ease, top 0.2s linear;
  text-transform: uppercase;
  border: none;
  cursor: pointer;
}

.btn.btn-primary:hover,
.btn.btn-primary:focus {
  top: -2px;
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2);
  background: var(--btn-primary-hover);
  outline: var(--btn);
}

*:focus-visible {
  box-shadow: 0 0 0 7px #ffc10799 !important;
  border: 2px solid var(--white) !important;
  border-radius: 8px !important;
  outline-offset: 9px !important;
  outline-style: dashed !important;
  outline-width: thin !important;
  z-index: 2 !important;
  /* position: relative !important; */
}

main#content {
  position: relative;
  font-family: Merriweather-Regular;
  font-size: 14px;
  color: var(--font-color);
  padding: 0;
  line-height: 29px;
  letter-spacing: 0.3px;
  word-break: break-word;
}

#main .field.field--name-body img {
  width: 100%;
  height: auto;
}

.highlighted {
  background: var(--bg-grey);
  min-height: 400px;
}

#menu-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  z-index: 999;
}

.featured-top {
  position: relative;
  width: 100%;
  height: 0;
  display: flex;
  justify-content: center;
}

.featured-top aside.featured-top__inner.section.container {
  position: absolute;
  top: -100px;
  display: flex;
  justify-content: flex-end;
}

.featured-top aside.featured-top__inner.section.container li.nav-item {
  margin-left: 2px;
}

.featured-top aside.featured-top__inner.section.container li.nav-item a {
  background: var(--sub-submenu-grey-bg);
  color: var(--title);
}

.featured-top aside.featured-top__inner.section.container li.nav-item a:hover,
.featured-top aside.featured-top__inner.section.container li.nav-item a:focus {
  background: var(--btn);
  color: var(--white)
}

.featured-top aside.featured-top__inner.section.container li.active.nav-item a {
  background: var(--white);
  color: var(--btn);
}

.form-control, .form-select {
  border-color: var(--breadcrumb-link);
  font-family: Rogan-Regular;
  font-size: 16px;
  width: 100%;
}
.form-select option {
  white-space: normal
  
}

.error {
  color: red;
  width: 100%;
}

legend {
  font-size: 1.5rem;
  color: var(--breadcrumb-link);
  font-family: Rogan-Bold;
}

.input-group-text {
  border: 1px solid var(--breadcrumb-link);
  border-top-left-radius: .375rem;
  border-bottom-left-radius: .375rem;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

input#edit-captcha-response {
  border-top-right-radius: .375rem;
  border-bottom-right-radius: .375rem;
}

/* BACK TO TOP */

#backtotop {
  background: url(/themes/custom/miskolc/img/page/up.png) no-repeat center center;
  background-size: 50px 50px;
  transition: all 0.5s ease;
  z-index: 10 !important;
  /* pointer-events: none !important; */
}
#backtotop:hover, #backtotop:focus {
  background: url(/themes/custom/miskolc/img/page/up_hover.png) no-repeat center center;
}
#backtotop:focus-visible {
  position: absolute !important;
}
.path-frontpage button#backtotop {
    bottom: 160px;
}
/* BACK TO TOP END */

/* FANCYBOX */

[id^="fancybox-container"] {
  z-index: 11 !important;
}
[id^="fancybox-container"]:focus-visible {
  box-shadow: none;
  border: none !important;
  border-radius: 0 !important;
  outline-offset: 0 !important;
  outline-style: none !important;
  outline-width: thin !important;
}

/* FANCYBOX END */

@media (min-width: 1200px) {
  #block-miskolc-responsivemenumobileicon {
    display: none;
  }

  ul#superfish-main {
    display: block;
  }
}

@media (max-width: 1199px) {
  #block-miskolc-responsivemenumobileicon {
    display: block;
  }

  ul#superfish-main {
    display: none;
  }
}

/* EU COOKIE */

#sliding-popup {
  display: flex;
  justify-content: center;
}
div#sliding-popup, div#sliding-popup .eu-cookie-withdraw-banner, .eu-cookie-withdraw-tab {
  background: none;
}
#sliding-popup > div {
  background: #ffee75;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  box-shadow: rgba(0, 0, 0, 0.3) 0px 10px 24px 0px;
  margin: 0 10px;
  padding: 0 10px;
}
#sliding-popup h1, #sliding-popup h2, #sliding-popup h3, #sliding-popup p, #sliding-popup label, #sliding-popup div, .eu-cookie-compliance-more-button, .eu-cookie-compliance-secondary-button, .eu-cookie-withdraw-tab {
  color: var(--title);
}
#sliding-popup h2 {
  font-size: 25px;
  padding-top: 30px;
  letter-spacing: 0;
  line-height: 28px;
}
#sliding-popup p {
  font-family: Merriweather-Regular;
  font-size: 14px;
  padding: 0;
  line-height: 29px;
  letter-spacing: 0;
  word-break: break-word;
}
button.find-more-button.eu-cookie-compliance-more-button.find-more-button-processed {
  font-family: Merriweather-Regular;
  font-size: 14px;
  padding: 0;
  line-height: 29px;
  letter-spacing: 0;
  word-break: break-word;
  color: var(--title);
}
div#eu-cookie-compliance-categories {
  font-family: Rogan-Bold;
  font-size: 18px;
}
.eu-cookie-compliance-categories-buttons, .eu-cookie-compliance-buttons {
  max-width: 100%;
  float: none;
  margin: 0;
}
.eu-cookie-compliance-save-preferences-button,
.eu-cookie-compliance-default-button {
  vertical-align: middle;
  overflow: visible;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  font-weight: normal;
  text-decoration: none;
  text-shadow: none;
  display: inline-block;
  color: var(--white);
  position: relative;
  top: 0;
  background-color: var(--cat7-bg);
  padding: 11px 22px;
  font-family: Rogan-Bold;
  font-size: 16px;
  border-radius: 10px;
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2);
  letter-spacing: 0.3px;
  transition: background-color 0.5s ease, box-shadow 0.5s ease, top 0.2s linear;
  text-transform: uppercase;
  border: none;
  width: 100%;
}
.eu-cookie-compliance-save-preferences-button:hover,
.eu-cookie-compliance-save-preferences-button:focus,
.eu-cookie-compliance-default-button:hover,
.eu-cookie-compliance-default-button:focus {
  top: -2px;
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2);
  background: var(--btn-primary-hover);
}
button.agree-button.eu-cookie-compliance-default-button.button.button--small.button--primary {
  margin-bottom: 30px;
}
@media (max-width: 600px) {
  .eu-cookie-compliance-buttons.eu-cookie-compliance-has-categories {
    float: none;
    margin-top: 0;
  }
}

/* EU COOKIE END */


form#webform-submission-avasi-kotelpalya-kerdoiv-node-20949-add-form {
    position: relative;
}
form#webform-submission-avasi-kotelpalya-kerdoiv-node-20949-add-form .form-check-input[type=checkbox],
form#webform-submission-avasi-kotelpalya-kerdoiv-node-20949-add-form .form-check-input[type=radio] {
    width: 15px;
    height: 15px;
    position: relative;
    top: 3px;
}
